html {background-color:#fff;}
body, div, p, ul, ol, li, h1, h2, h3, h4, h5, h6, img, form, fieldset {margin:0px;padding:0px;border:0px;}
body {text-align:center;font-family:"trebuchet ms";font-size:10px;color:#666666e;background:#fff url(../images/body-bg.jpg) 0px 0px repeat-x;padding-bottom:5px;}

#page {width:962px;text-align:left;margin:0px auto;position:relative;background:transparent url(../images/page-bg.jpg) 0px 0px repeat-y;border-bottom:1px solid #a6a6a6;margin-bottom:5px;}
#print {display:none;}


#header {position:relative;height:149px;background: transparent url(../images/header-bg.jpg) 0px 0px no-repeat;}
#headerlink {position:absolute;top:0px;left:0px;width:440px;height:107px;}
#headerlink img {display:none;}

.topmenu {list-style-type:none;line-height:1em;position:absolute;top:25px;right:20px;color:#666666;font-size:12px;background:transparent url(../images/home-a-bg.jpg) left bottom no-repeat;border-bottom:1px solid #666;padding:0px;padding-left:16px;}
.topmenu li {display:inline;line-height:1em;}
.topmenu li a {color:#666666;text-decoration:none;font-weight:bold;}

#topnav-home a span {display:none;}
#topnav-home a {display:block;height:8px;width:14px;position:absolute;bottom:0px;left:0px;height:14px;}

#header #nav {position:absolute;top:108px;left:0px;height:40px;font-weight:normal;width:962px;text-align:center;}
#header #nav li {display:inline;height:40px;lin-height:40px;list-style-type:none;padding:0px;font-size:19px;color:#1c1c1c;line-height:40px;text-transform:lowercase;letter-spacing:0.03em;}
#header #nav li a {display:inline-block;height:40px;text-decoration:none;color:#fff;padding:0px 25px 0px 27px;background: transparent url(../images/nav-li-bg.jpg) top left no-repeat;}
#header #nav li.first a {background-image:none;}
#header #nav li a:hover {color:#fff;text-decoration:underline;}
#header #nav li a.thispage {text-decoration:underline;}


#usps {position:relative;background: transparent;}
#usps img {float:left;}




#content {padding:20px 35px;clear:both;font-size:1.4em;line-height:1.5em;color:#666666;}

#content h1 {font-size:1.4em;margin-bottom:0.5em;line-height:1.5em;}
#content h2 {font-size:1.2em;margin-bottom:0em;line-height:1.3em;}
#content h3 {font-size:1.1em;margin-bottom:0em;line-height:1.3em;}
#content p, #content ul, #content ol {margin-bottom:1em;line-height:1.5em;}
#content ul, #content ol {margin-left:30px;}
#content ul li {list-style-type:square;padding-left:0px;}
#content ul ul li {list-style-type:circle;padding-left:0px;}
#content a, #sidebar a {color:#256c1c;}
#content p:hover, #sidebar a:hover {text-decoration:none;}


#index #bubble {width:293px;float:right;margin-right:85px;}
#index #bubble h2.top {height:104px;text-indent:-99999px;background:transparent url(../images/bubble-top.jpg) 0px 0px no-repeat;}
#index #bubble div.content {background:transparent url(../images/bubble-content.jpg) 0px 0px repeat-y;padding:24px 26px 4px 28px;}
#index #bubble div.content {font-family:"trebuchet ms";font-size:18px;color:#3c3c3c;line-height:40px;}
#index #bubble div.content ul li {list-style-type:none;border-bottom: 1px solid #cdcdcd;padding:0px 3px;}
#index #bubble div.content ul li:last-child {border-bottom:0px;}
#index #bubble div.content a {color:#3c3c3c;text-decoration:none;}
#index #bubble div.content a:hover, #index #bubble div.content a:focus {text-decoration:underline;color:#000;}
#index #bubble p.bottom {height:67px;background:transparent url(../images/bubble-bottom.jpg) 0px 0px no-repeat;}
#index #content {width:400px;float:left;padding-top:30px;padding-left:100px;line-height:1.9em;}

#news {display:none;border-bottom: 2px solid #000000;border-top: 1px solid #000000;float: left;position: relative;width: 960px;padding-bottom: 3px;}
#news h2 {
    color: #D51B15;
    float: left;
    font-size: 16px;
    padding-left: 35px;
    padding-top: 6px;
}
#news #newlistwrap {
    background-color: transparent;
    left: 5px;
    overflow: hidden;
    padding: 0;
    position: relative;
    top: 5px;
    width: 800px;
}
#news ul#newslist {
    color: #000000;
    font-weight: bold;
    height: 20px;
    list-style-type: none;
    position: relative;
}
.tickercontainer {
    background: none repeat scroll 0 0 transparent;
    border: 0 solid #000000;
    height: 27px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 229px;
}
.tickercontainer .mask {
    left: -35px;
    overflow: visible;
    position: absolute;
    top: 4px;
    width: 233px;
}
ul.newsticker {
    left: 330px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 2000px;
}
ul.newsticker li {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin: 0;
    padding: 0;
}
ul.newsticker a {
    color: #000000;
    margin: 0 20px 0 0;
    padding: 0;
    white-space: nowrap;
}
ul.newsticker a {
    text-decoration: none;
    font-size:13px;
}
ul.newsticker a:hover {
    text-decoration: underline;
}
ul.newsticker span {
    margin: 0 10px 0 0;
}


#footer {clear:both;font-size:1.2em;color:#909090;text-align:center;background-color:transparent;padding-top:20px;}
#footer a {color:#909090;}
#footer a:hover {text-decoration:none;}
#footer ul, #footer p {margin-bottom:0.5em;}
#footer ul {list-style-type:none;}
#footer ul li {display:inline;padding: 0px 20px;}
#footer .webdesign {}

/*************** contact form ******************/
#content #maincontact {border:0px solid #000;margin-top:1em;}
#maincontact fieldset {border:0px;}
#content #maincontact ul {margin:0px;padding:0px;list-style-type:none;}
#content #maincontact ul li {clear:both;margin-bottom:1em;background-image:none;padding:0px;list-style-type:none;}
#content #maincontact ul li span {display:block;position:absolute;top:0px;left:570px;text-align:left;font-size:0.8em;color:#000;font-weight:bold;margin-right:40px;width:250px;}
#content #maincontact ul li label {position:relative;clear:left;float:left;width:200px;text-align:right;padding-right:10px;margin-bottom:0.5em;}
#content #maincontact ul li input.text {float:left;width:350px;margin-bottom:0.5em;}
#content #maincontact ul li textarea {float:left;width:550px;height: 120px;margin-bottom:0.5em;}
#content #maincontact ul li input.submit {}

#ctl00_pnl_Focus {position:fixed;top:0px;left:0px;}
#topnav-cookies{
		display: none;
}